[arch-commits] CVS update of extra/lib/qca-qt3 (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Fri Dec 7 05:46:45 EST 2007


    Date: Friday, December 7, 2007 @ 05:46:45
  Author: tpowa
    Path: /home/cvs-extra/extra/lib/qca-qt3

   Added: PKGBUILD (1.1)

'newpkg: moved from qca'


----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)


Index: extra/lib/qca-qt3/PKGBUILD
diff -u /dev/null extra/lib/qca-qt3/PKGBUILD:1.1
--- /dev/null	Fri Dec  7 05:46:45 2007
+++ extra/lib/qca-qt3/PKGBUILD	Fri Dec  7 05:46:44 2007
@@ -0,0 +1,21 @@
+# $Id: PKGBUILD,v 1.1 2007/12/07 10:46:44 tpowa Exp $
+# Contributor: Mircea Bardac <dev at mircea.bardac.net> 
+# Maintainer: dorphell <dorphell at archlinux.org>
+pkgname=qca-qt3 
+pkgver=1.0 
+pkgrel=1
+pkgdesc="QT Cryptography Architecture"
+arch=(i686 x86_64)
+url="http://delta.affinix.com/qca/" 
+license=('GPL')
+depends=('qt3') 
+source=(http://delta.affinix.com/download/qca/qca-$pkgver.tar.bz2) 
+md5sums=('ee44022eb0e5b8b5df64c62630f6e6b6') 
+
+build() { 
+  . /etc/profile.d/qt3.sh
+  cd $startdir/src/qca-$pkgver 
+  ./configure --prefix=/usr 
+  make || return 1 
+  make INSTALL_ROOT=$startdir/pkg install 
+}




More information about the arch-commits mailing list